{
  "_id": "YUFvLoiM8cwOeX8W",
  "name": "Gift of the Spider-god",
  "type": "spell",
  "flags": {
    "core": {
      "sourceId": "Compendium.packs._source.YUFvLoiM8cwOeX8W"
    }
  },
  "img": "modules/wfrp4e-unofficial-grimoire/icons/spell_gift-of-the-spider-god.jpg",
  "effects": [],
  "system": {
    "description": {
      "value": "<p>Hissing and baring your fangs, you call upon the Spider-god for aid. Your targets take on a spider-like aspect, gaining +1 <strong>Movement</strong> and the <em>Venom (Average)</em> and <em>Wallcrawle</em>r Creature Traits.&nbsp;&nbsp;</p>\n<p><strong>Overcasting:</strong> For every +2 SL, you may increase the Diﬃculty of the Venom Trait by one step (ie, from <strong>Average</strong> to <strong>Challenging</strong>).&nbsp;</p>"
    },
    "gmdescription": {
      "value": ""
    },
    "lore": {
      "value": "Da Lit'lest Waaagh!",
      "effectString": ""
    },
    "range": {
      "value": "Willpower yards",
      "vortex": false
    },
    "target": {
      "value": "Fellowship Greenskins",
      "aoe": false
    },
    "duration": {
      "value": "Willpower Bonus rounds",
      "extendable": false
    },
    "damage": {
      "dice": "",
      "value": ""
    },
    "cn": {
      "value": 6,
      "SL": 0
    },
    "magicMissile": {
      "value": false
    },
    "ritual": {
      "value": false,
      "type": "",
      "xp": 0
    },
    "memorized": {
      "value": false
    },
    "skill": {
      "value": ""
    },
    "ingredients": [],
    "currentIng": {
      "value": "0"
    },
    "wind": {
      "value": ""
    },
    "overcast": {
      "enabled": false,
      "label": "",
      "valuePerOvercast": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      },
      "initial": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      }
    }
  },
  "folder": null,
  "sort": 0,
  "_key": "!items!YUFvLoiM8cwOeX8W"
}